Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000056RadioSurelocalizationpublic2009-03-24 12:482009-04-06 20:01
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.8.820 
Summary0000056: Hungarian translation
DescriptionHungarian translation
TagsNo tags attached.
Attached Files? file icon Hungarian.lng [^] (4,145 bytes) 2009-03-24 12:48

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-24 12:48 administrator New Issue
2009-03-24 12:48 administrator File Added: Hungarian.lng
2009-03-25 01:46 administrator Status new => resolved
2009-03-25 01:46 administrator Fixed in Version => 1.8.x
2009-03-25 01:46 administrator Resolution open => fixed
2009-03-25 01:46 administrator Assigned To => administrator
2009-04-06 20:01 administrator Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker